<?php
/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Mi Cuenta');
define('NAVBAR_TITLE_2', 'Modificar Contrase&ntilde;a');

define('HEADING_TITLE', 'Mi Contrase&ntilde;a');

define('MY_PASSWORD_TITLE', 'Mi Contrase&ntilde;a');

define('SUCCESS_PASSWORD_UPDATED', 'Se ha actualizado su contrase&ntilde;a correctamente.');
define('ERROR_CURRENT_PASSWORD_NOT_MATCHING', 'Su contrase&ntilde;a actual no coincide. Por favor int&eacute;ntelo de nuevo.');
?>
